<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>9 Metadata Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">9</span>&#x00A0;&#x00A0;<a 
 id="x53-520009"></a>Metadata Editor</h2>
<!--l. 673--><p class="noindent" >The Metadata Editor is used to create and manage the baseline metadata elements of
TextGrid objects. These metadata are used in TextGrid for cross-project searches. The
metadata input form can be adjusted to individual needs with the <a 
href="textgrid-manualch10.html#x63-7000010">Metadata Template
Editor<!--tex4ht:ref: metadata-template-editor --></a>.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >9.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse30.html#x54-530009.1">Open the Metadata Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >9.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse31.html#x55-540009.2">The Metadata Editor View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu13.html#x56-550009.2.1">Generic Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu14.html#x57-560009.2.2">Item-specific Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu15.html#x58-570009.2.3">Edition specific Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu16.html#x59-660009.2.4">Work-specific Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.5&#x00A0;&#x00A0;<a 
href="textgrid-manualsu17.html#x60-670009.2.5">Collection-specific Metadata</a></span>
<br />&#x00A0;<span class="sectionToc" >9.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse32.html#x61-680009.3">Using the Metadata Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >9.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse33.html#x62-690009.4">Interaction with Other Components</a></span>
</div>



                                                                                

                                                                                
<!--l. 870--><p class="noindent" ><a 
 id="tailtextgrid-manualch9.html"></a> </p> 
</body></html> 
